%define      name       perl-%{realname}
%define      realname   Config-Crontab
%define      version    1.21
%define      release    %mkrel 1
%define      summary    TimeDate module for perl (Data_Type_Utilities/Time)


Name:           %name
Version:        %version
Release:        %release
License:        GPL
Summary:        %summary
Group:	        Development/Perl
Source0:        http://search.cpan.org/CPAN/authors/id/S/SC/SCOTTW/Config-Crontab-%{version}.tar.bz2
Url:	        http://search.cpan.org/dist/%{realname}
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	perl-devel
BuildArch:      noarch

%description
Simple Time and Date module for perl.


%prep
%setup -q -n Config-Crontab-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/*
%{_mandir}/man3/*



%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.21-1mdv2008.1
+ Revision: 136690
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Jul 26 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.21-1mdv2008.0
+ Revision: 55685
- update to new version 1.21


* Wed Apr 19 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.20-1mdk
- New release 1.20

* Mon Dec 19 2005 Sebastien Savarin <plouf@mandriva.org> 1.11-1mdk
- First Mandriva package

